/* 1em = 16px */
/*base css: 0-30rem  .col-xs-  = 95% Container xs: $grid-gutter-width-base  // 0.5rem */

/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* CUSTOM CSS */

#navBar{
    background-color: #231f20;
    height: 3.25rem;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

img.center{
    display:block;
    width:70%;
    position:relative;
    margin:0 auto 2rem;
    height:auto;
    max-width:25rem;
}

img.center.lg{
    display:block;
    width:90%;
    position:relative;
    margin:0 auto 2rem;
    height:auto;
    max-width:30rem;
}

img#logo {
    margin:.5rem 0;
    width:9rem;
    z-index:14;
    color:#fff;
    float:left;
    position:relative;
}

#navBar{
    margin-bottom:2rem;
}

nav{
    width:76%;
    float:right;
}

.innerContainer{
    width: 95%;
    margin: 0 auto;
    max-width: 85rem;
    transition: all 220ms ease;
}

.innerContainer2{
    width: 90%;
    margin: 0 auto;
    max-width: 50rem;
    transition: all 220ms ease;
}

#logo{
    display: inline-block;
    float:left;
    vertical-align: center;
    height:90%;
    width:auto;
}

.clearfix{
    clear:both;
}

hr{
    clear:both;
    border:1px solid rgba(241,241,243,1);
    margin: 2.15rem 0;
}


button.border{
    padding:0.65rem;
}

button.borderOutline{
    background-color: transparent;
    border: 1px solid rgb(169, 66, 54);
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
    padding:0.75rem;
}

button:hover{
    color: rgb(255, 255, 255);
    background-color: rgb(180, 76, 64);
    border: 1px solid rgb(180, 76, 64);
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
    cursor:pointer;
}

button.borderOutline:hover{
    background-color: rgb(169, 66, 54);
    border: 1px solid rgb(169, 66, 54);
    color: rgb(255, 255, 255);
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

a.none.under{
    border-bottom:3px solid transparent;
    width:0px;
    width:100%;
    position:relative;
    display:inline-block;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
    white-space: nowrap;
    height:25px;
}

a.none.under:after{
    content:'';
    display:block;
    top:4px;
    position:relati ve;
    height:2px;
    width:1.5rem;
    background: rgb(169, 66, 54);
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

a.none.under:hover:after{
    width:6rem;
    background:rgb(169, 66, 54);
}



a.border{
    color: rgb(255, 255, 255);
    background-color: rgb(169, 66, 54);
    border: 1px solid rgb(169, 66, 54);
    border-radius: 0.2em;
    font-family: 'ProximaNova-Bold', sans-serif;
    padding: 0.425rem 0.75rem 0.3rem;
    letter-spacing: 0.1em;
    width:10em;
    margin: 0 0 1.5em 0;
}

a.border:hover{
    color: rgb(255, 255, 255);
    background-color: rgb(180, 76, 64);
    border: 1px solid rgb(180, 76, 64);
}

div.grouping{
    display:block;
    position:relative;
    padding:1.5rem 0 0 0;
}


/* -----------------------
css: 30-48rem  .col-sm-  = 90% Container sm: $grid-gutter-width-base  // 0.75rem 
------------------------*/

@media screen and (min-width:30em) {
    
    .innerContainer{
        width: 90%;
    }
    
    .innerContainer2{
        width: 85%;
    }
    
    #navBar{
        margin-bottom:3rem;
    }
    


    
}

/* -----------------------
css: 48-64rem  .col-med-  = 90% Container med: $grid-gutter-width-base  // 0.8rem 
------------------------*/

@media screen and (min-width:48em) {

    .innerContainer{
        width: 85%;
    }    
    
    #navBar{
        height: 3.875rem;
        margin-bottom:4rem;
    }
    
    img#logo {
        margin:.75rem 0;
        transition: all ease 220ms;
    }
    
    hr{
        margin:2.5rem 0;
    }

}

/* -----------------------
css: 64-100rem  .col-lg-  = 85% Container lg: $grid-gutter-width-base  // 1rem 
------------------------*/

@media screen and (min-width:64em) {
    
    .innerContainer{
        width: 80%;
    }
    
    .innerContainer2{
        width: 80%;
    }
    
    #navBar{
        height: 4.5rem;
        margin-bottom:5rem;
    }
    
    img#logo {
        margin:.9rem 0;
        width:10rem;
    }
    
    img.center{
        width:60%;
    }
    
    img.center.lg{
        width:80%;
    }
    
    hr{
        margin: 3rem 0;
    }
}

/* -----------------------
css: 90+rem  .col-xl-  = 80% Container xl: $grid-gutter-width-base  // 1.5rem 
------------------------*/

@media screen and (min-width: 90em){
    
    
    #navBar{
        height: 5.25rem;
        margin-bottom:6rem;
    }
    
    .innerContainer{
        max-width:72rem;
    }
    

    img#logo {
        width:12rem;
        margin:1.15rem 0;
    }
    
    hr{
        margin: 3.6rem 0;
    }
    
}